@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 400;
    src: local("Inter"), url(/template/fonts/Inter[slnt,wght].woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 400;
    src: local("Inter"), url(/template/fonts/Inter-Regular.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 400;
    src: local("Inter"), url(/template/fonts/Inter-Italic.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 100;
    src: local("Inter"), url(/template/fonts/Inter-Thin-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 100;
    src: local("Inter"), url(/template/fonts/Inter-ThinItalic-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 200;
    src: local("Inter"), url(/template/fonts/Inter-ExtraLight-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 200;
    src: local("Inter"), url(/template/fonts/Inter-ExtraLightItalic-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 300;
    src: local("Inter"), url(/template/fonts/Inter-Light-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 300;
    src: local("Inter"), url(/template/fonts/Inter-LightItalic-BETA.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 500;
    src: local("Inter"), url(/template/fonts/Inter-Medium.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 500;
    src: local("Inter"), url(/template/fonts/Inter-MediumItalic.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 600;
    src: local("Inter"), url(/template/fonts/Inter-SemiBold.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 600;
    src: local("Inter"), url(/template/fonts/Inter-SemiBoldItalic.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 700;
    src: local("Inter"), url(/template/fonts/Inter-Bold.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 700;
    src: local("Inter"), url(/template/fonts/Inter-BoldItalic.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 800;
    src: local("Inter"), url(/template/fonts/Inter-ExtraBold.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 800;
    src: local("Inter"), url(/template/fonts/Inter-ExtraBoldItalic.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: normal;
    font-weight: 900;
    src: local("Inter"), url(/template/fonts/Inter-Black.woff) format("woff");
}
@font-face {
    font-family: inter;
    font-style: italic;
    font-weight: 900;
    src: local("Inter"), url(/template/fonts/Inter-BlackItalic.woff) format("woff");
}